/*     46535 : 장문 텍스트      */
.textarea__46535__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46535__ p {font-size:16px; line-height:1.6em;}
}

/*     46826 : 버튼형 타이틀      */
.button_title__46826__ {font-size:0}
.button_title__46826__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #6495ED;#d00000;background:#6495ED;#d00000;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__46826__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__46826__ p {font-size:20px}
}

/*     46536 : 이미지      */
.img__46536__ {max-width:100%;}
.img__46536__ * {box-sizing:border-box;}
.img__46536__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__46536__ img {width:400px; max-width:100%; vertical-align:top;}

/*     46537 : 타이틀 텍스트      */
.title__46537__ {font-size:0; }
.title__46537__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#6495ED;#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__46537__ p:before {content:''; position:absolute; background:#6495ED;#d00000; font-size:0;}

.title__46537__.style_top p {padding-top:12px;}
.title__46537__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__46537__.style_right p {padding-right:14px;}
.title__46537__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__46537__.style_bottom p {padding-bottom:12px;}
.title__46537__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__46537__.style_left p {padding-left:14px;}
.title__46537__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__46537__.style_circle1 p {padding-left:18px;}
.title__46537__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46537__.style_circle2 p {padding-left:18px;}
.title__46537__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #6495ED;#d00000; background:none; box-sizing:border-box;
}

/*     46836 : 점선      */
.dashed_line__46836__ {display:block;position:relative;width:100%;height:0px}
.dashed_line__46836__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__46836__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__46836__ {height:0px}
}

/*     46579 : 번호형 리스트      */
.text_list__46579__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__46579__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46579__ ul li:first-child {margin-top:0}
.text_list__46579__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__46579__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__46579__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__46579__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__46579__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__46579__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46579__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__46579__.s_size_300 i {border-width:2px}
.text_list__46579__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__46579__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__46579__ ul li {font-size:18px}
}

/*     46580 : 장문 텍스트      */
.textarea__46580__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46580__ p {font-size:15px}
}

/*     46581 : 번호형 리스트      */
.text_list__46581__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__46581__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46581__ ul li:first-child {margin-top:0}
.text_list__46581__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__46581__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__46581__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__46581__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__46581__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__46581__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46581__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__46581__.s_size_300 i {border-width:2px}
.text_list__46581__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__46581__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__46581__ ul li {font-size:18px}
}

/*     46542 : 이미지      */
.img__46542__ {max-width:100%;}
.img__46542__ * {box-sizing:border-box;}
.img__46542__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__46542__ img {width:400px; max-width:100%; vertical-align:top;}

/*     46543 : 타이틀 텍스트      */
.title__46543__ {font-size:0; }
.title__46543__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#6495ED;#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__46543__ p:before {content:''; position:absolute; background:#6495ED;#d00000; font-size:0;}

.title__46543__.style_top p {padding-top:12px;}
.title__46543__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__46543__.style_right p {padding-right:14px;}
.title__46543__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__46543__.style_bottom p {padding-bottom:12px;}
.title__46543__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__46543__.style_left p {padding-left:14px;}
.title__46543__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__46543__.style_circle1 p {padding-left:18px;}
.title__46543__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46543__.style_circle2 p {padding-left:18px;}
.title__46543__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #6495ED;#d00000; background:none; box-sizing:border-box;
}

/*     46833 : 점선      */
.dashed_line__46833__ {display:block;position:relative;width:100%;height:0px}
.dashed_line__46833__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__46833__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__46833__ {height:0px}
}

/*     46583 : 번호형 리스트      */
.text_list__46583__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__46583__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46583__ ul li:first-child {margin-top:0}
.text_list__46583__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__46583__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__46583__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__46583__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__46583__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__46583__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46583__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__46583__.s_size_300 i {border-width:2px}
.text_list__46583__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__46583__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__46583__ ul li {font-size:18px}
}

/*     46585 : 번호형 리스트      */
.text_list__46585__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__46585__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46585__ ul li:first-child {margin-top:0}
.text_list__46585__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__46585__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__46585__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__46585__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__46585__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__46585__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46585__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__46585__.s_size_300 i {border-width:2px}
.text_list__46585__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__46585__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__46585__ ul li {font-size:18px}
}

/*     46834 : 장문 텍스트      */
.textarea__46834__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46834__ p {font-size:15px}
}

/*     46835 : 번호형 리스트      */
.text_list__46835__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__46835__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46835__ ul li:first-child {margin-top:0}
.text_list__46835__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__46835__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__46835__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__46835__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__46835__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__46835__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46835__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__46835__.s_size_300 i {border-width:2px}
.text_list__46835__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__46835__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__46835__ ul li {font-size:18px}
}

/*     46548 : 이미지      */
.img__46548__ {max-width:100%;}
.img__46548__ * {box-sizing:border-box;}
.img__46548__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__46548__ img {width:400px; max-width:100%; vertical-align:top;}

/*     46586 : 타이틀 텍스트      */
.title__46586__ {font-size:0; }
.title__46586__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#6495ED;#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__46586__ p:before {content:''; position:absolute; background:#6495ED;#d00000; font-size:0;}

.title__46586__.style_top p {padding-top:12px;}
.title__46586__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__46586__.style_right p {padding-right:14px;}
.title__46586__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__46586__.style_bottom p {padding-bottom:12px;}
.title__46586__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__46586__.style_left p {padding-left:14px;}
.title__46586__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__46586__.style_circle1 p {padding-left:18px;}
.title__46586__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46586__.style_circle2 p {padding-left:18px;}
.title__46586__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #6495ED;#d00000; background:none; box-sizing:border-box;
}

/*     46837 : 점선      */
.dashed_line__46837__ {display:block;position:relative;width:100%;height:0px}
.dashed_line__46837__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__46837__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__46837__ {height:0px}
}

/*     46587 : 번호형 리스트      */
.text_list__46587__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__46587__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46587__ ul li:first-child {margin-top:0}
.text_list__46587__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__46587__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__46587__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__46587__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__46587__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__46587__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46587__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__46587__.s_size_300 i {border-width:2px}
.text_list__46587__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__46587__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__46587__ ul li {font-size:18px}
}

/*     46589 : 번호형 리스트      */
.text_list__46589__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__46589__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46589__ ul li:first-child {margin-top:0}
.text_list__46589__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__46589__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__46589__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__46589__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__46589__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__46589__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46589__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__46589__.s_size_300 i {border-width:2px}
.text_list__46589__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__46589__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__46589__ ul li {font-size:18px}
}

/*     46838 : 번호형 리스트      */
.text_list__46838__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__46838__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46838__ ul li:first-child {margin-top:0}
.text_list__46838__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__46838__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__46838__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__46838__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__46838__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__46838__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46838__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__46838__.s_size_300 i {border-width:2px}
.text_list__46838__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__46838__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__46838__ ul li {font-size:18px}
}

